'use strict'
const User = use('App/Models/User');
const Child = use('App/Models/Child')
const Link = use('App/Models/Link')
class AdminApiController {
  async getUsers({response}) {
    console.log('API');
    const users = await User.all();
    // console.log(typeof users);
    // return users.rows.map(u => {
    //   return u.publicJSON();
    // });
    return users;
  }
}

module.exports = AdminApiController
